<?php

declare(strict_types=1);

namespace App\Http\Controllers\Backend\Moduly;

use Nwidart\Modules\Facades\Module;
use App\Http\Controllers\Controller;

/**
 * Class ZoznamController
 *
 * @package App\Http\Controllers\Backend\Moduly
 */
final class ZoznamController extends Controller
{
    /**
     * @return void
     */
    public function __invoke()
    {
        $moduly = Module::toCollection();

        return view('pages.sprava.moduly.index')->withModuly($moduly);
    }
}
